@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef BI022
@Define BI022 BI022

// BI022.txtの書き換え：書き換えサンプル
//      IF CFLD = '0' AND CFLD [-1] = '0' AND CFLD [-2] = '0' AND CFLD [-3] = '0' AND CFLD [-4] = '0' THEN ALARM 'オール「０」 要確認！！！ ' ELSE EXIT.
//      BKSP FLD.
//      EXIT.
function KBI022()
{
GetCFLDs();

if(CFLD == "0" && CFLD_B1 == "0" && CFLD_B2 == "0" && CFLD_B3 == "0" && CFLD_B4 == "0")
  MsgBox("オール「０」 要確認！！！", "KBI022");
else
  return;

BKSP_FLD();
return;

}

@Endif
